# Generated by Django 5.0.7 on 2024-07-29 20:35

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("shared", "0006_octopusperson"),
    ]

    operations = [
        migrations.AddField(
            model_name="octopusperson",
            name="octopus_id",
            field=models.CharField(
                default=None, max_length=32, verbose_name="ID v chobotnici"
            ),
            preserve_default=False,
        ),
    ]
